How to remove python3-poppler-qt4 from Debian 9 (Stretch)